[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Pearl]
FresnelMax = 0.5
FresnelC = 0.05
FlakesK = 1
BrightnessAdjustment = 0.6 ; compensates for ambient specular
PearlescentSpecular = 0.5
AmbientSpecular = 1.0
AmbientSpecularEXP = 7.0
ClearCoatThickness = 0.2
SpecularBase = 0.6, 140
